please sponsor Gimp 2.6.6

Bug #344052 reported by Pedro Fragoso on 2009-03-17
2
Affects Status Importance Assigned to Milestone
gimp (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gimp

This is the stable branch of GIMP. No new features are being added
here, just bug-fixes.

Overview of Changes from GIMP 2.6.5 to GIMP 2.6.6
=================================================

* Bugs fixed:

 571117 – lcms plug-in crashes on broken profile
 575154 – changing the help browser preference may not work
 573542 – blur plugin: bug in the first line
 572403 – gimp-2.6 crashed with SIGSEGV in IA__g_object_get()
 573695 – 1-bit white background saved as PBM becomes all black
 573488 – Small bug in Filter>Distorts>Ripple
 572156 – top left pixel position/coordinate is not 0,0 but 1,1
 472644 – Rotate with clipping crops the whole layer

imp (2.6.6-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * debian/patches/04_from_bugzilla_572403.patch:
    - Dropped, the fix is in the tarball

 -- Pedro Fragoso <email address hidden> Tue, 17 Mar 2009 03:00:24 +0000

Related branches

Pedro Fragoso (ember) wrote :

pmf@dev:~/dsc$ sudo dpkg -i ../buildd/jaunty-i386/result/gimp-data_2.6.6-0ubuntu1_all.deb
[sudo] password for pmf:
(Reading database ... 263524 files and directories currently installed.)
Preparing to replace gimp-data 2.6.5-1ubuntu3 (using .../gimp-data_2.6.6-0ubuntu1_all.deb) ...
Unpacking replacement gimp-data ...
Setting up gimp-data (2.6.6-0ubuntu1) ...

pmf@dev:~/dsc$ sudo dpkg -i ../buildd/jaunty-i386/result/libgimp2.0_2.6.6-0ubuntu1_i386.deb
(Reading database ... 263815 files and directories currently installed.)
Preparing to replace libgimp2.0 2.6.5-1ubuntu3 (using .../libgimp2.0_2.6.6-0ubuntu1_i386.deb) ...
Unpacking replacement libgimp2.0 ...
Setting up libgimp2.0 (2.6.6-0ubuntu1) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
pmf@dev:~/dsc$ sudo dpkg -i ../buildd/jaunty-i386/result/gimp_2.6.6-0ubuntu1_i386.deb
(Reading database ... 263875 files and directories currently installed.)
Preparing to replace gimp 2.6.6-0ubuntu1 (using .../gimp_2.6.6-0ubuntu1_i386.deb) ...
Unpacking replacement gimp ...
Setting up gimp (2.6.6-0ubuntu1) ...

Processing triggers for man-db ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place

pmf@dev:~/dsc$ gimp --version
GNU Image Manipulation Program version 2.6.6

Pedro Fragoso (ember) wrote :
Pedro Fragoso (ember) wrote :
Changed in gimp:
status: New → Confirmed
Martin Pitt (pitti) wrote :

Nothing to approve here, just bug fixes. Unsubscribing -release, subscribing sponsors.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gimp - 2.6.6-0ubuntu1

---------------
gimp (2.6.6-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #344052)
  * debian/patches/04_from_bugzilla_572403.patch:
    - Dropped, the fix is in the tarball

 -- Pedro Fragoso <email address hidden> Tue, 17 Mar 2009 03:00:24 +0000

Changed in gimp:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers